.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

.u-section-1 .u-text-1 {
  width: 857px;
  font-size: 1.875rem;
  margin: 55px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 406px;
  margin: 85px 0 60px;
}

.u-section-1 .u-tab-item-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-tabs-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 340px;
    margin-top: 43px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 100;
  width: 570px;
  margin: 7px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }
}